dateApplied: '2025-03-19 04:07:29'
changes:
  -
    changed:
      dateModified:
        from: 1733900930
        to: 1742184521
  -
    added:
      meta.__names__.70f5b5f0-1082-473c-aeb7-36587ce9f3e0: webp1280
  -
    added:
      imageTransforms.70f5b5f0-1082-473c-aeb7-36587ce9f3e0.fill: null
      imageTransforms.70f5b5f0-1082-473c-aeb7-36587ce9f3e0.format: webp
      imageTransforms.70f5b5f0-1082-473c-aeb7-36587ce9f3e0.handle: webp1280
      imageTransforms.70f5b5f0-1082-473c-aeb7-36587ce9f3e0.height: null
      imageTransforms.70f5b5f0-1082-473c-aeb7-36587ce9f3e0.interlace: none
      imageTransforms.70f5b5f0-1082-473c-aeb7-36587ce9f3e0.mode: fit
      imageTransforms.70f5b5f0-1082-473c-aeb7-36587ce9f3e0.name: webp1280
      imageTransforms.70f5b5f0-1082-473c-aeb7-36587ce9f3e0.position: center-center
      imageTransforms.70f5b5f0-1082-473c-aeb7-36587ce9f3e0.quality: null
      imageTransforms.70f5b5f0-1082-473c-aeb7-36587ce9f3e0.upscale: true
      imageTransforms.70f5b5f0-1082-473c-aeb7-36587ce9f3e0.width: 1280
